Subject: RE: Last Call: <draft-george-travel-faq-03.txt> (IETF meeting attendees Frequently Asked (travel) Questions) to Informational RFC

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 9 Feb 2012 12:18:07 -0000

I think that this sort of guidance to IETF local hosts may be helpful, and the
current document is fine for publication.

If the author has time to work on it, I would recommending severe pruning of the
preamble text. On the whole it gets in the way of the list of questions.

As has been pointed out, the list of things to consider can become endless. Up
for consideration are...

IMHO the question of visas is buried and not given enough detail. Of particular
importance to IETF travellers is the amount of time that they will require to
apply for a visa. Of course, this makes an n-squared information grid, and there
can be no substitute for pointers to embassy web pages. But we have examples of
there not being enough time between the announcement of the meeting location and
the meeting itself (viz. three months!)

National holidays have been known to impact IETF meetings and travel.

Add to 3.3.1 availability of social health services and air quality info.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:ietf-announce-
> [email-masked]] On Behalf Of The IESG
> Sent: 07 February 2012 22:59
> To: IETF-Announce
> Subject: Last Call: <draft-george-travel-faq-03.txt> (IETF meeting attendees'
> Frequently Asked (travel) Questions) to Informational RFC
> 
> 
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'IETF meeting attendees' Frequently Asked (travel) Questions'
>   <draft-george-travel-faq-03.txt> as an Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2012-03-06. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    This document attempts to provide a list of the common Frequently
>    Asked Questions (FAQs) that IETF meeting attendees often ask
>    regarding travel logistics and local information.  It is intended to
>    assist those who are willing to provide local information, so that if
>    they wish to pre-populate answers to some or all of these questions
>    either in the IETF Wiki or a meeting-specific site, they have a
>    reasonably complete list of ideas to draw from.  It is not meant as a
>    list of required information that the host or secretariat needs to
>    provide, merely as a guideline.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-george-travel-faq/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-george-travel-faq/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce